header {
	background: url('https://123betalen.com/images/img11.jpg') center center no-repeat;
    background-size: cover;
    padding: 100px;
    margin: 0px;
}

main {
	padding: 50px;
}

section {padding: 0px;}
.splitBox {
	background: none !important;
}
	.splitScreen-1 {margin: 10px !important;}
	.splitScreen-1:hover {transform: scale(1) !important;}

@media only screen and (max-width: 600px) {
	body, footer {background: rgb(250 250 250) !important}
    header, .header {
        height: auto !important;
    }
	
	main, .main {
		padding: 0px;
	}
	
	.splitBox {
        float: unset;
	}
		.splitScreen-1 {
			margin: unset;
		}
		
		.splitScreen-1, .splitScreen-2, .splitScreen-3, .splitScreen-4 {
			width: -webkit-fill-available !important;
			background: #f2f2f2 !important;
			border: 1px solid #ccc;
			margin: 5% !important;
			border-radius: 10px !important;
		}
		
	.button {
        display: unset;
        margin: unset;
        width: unset;
    }
	
	input, select {
	    border-bottom: 1px solid #ccc !important;
	}
	
	.popup {
        margin: 0px;
        position: absolute;
        padding: 5%;
        height: -webkit-fill-available;
        background: rgba(250, 250, 250, 0.95);
    }
}